ul li a{
	font-style: oblique;
	font-size: x-large;
	font-weight: 500;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	border-left: medium double #460F0F;
	border-right: medium double #460F0F;
	border-bottom: thick double #460F0F;
	border-top: medium double #460F0F;
	text-shadow: 0px 0px 0px #000000;
	text-decoration: underline;
	color: #682A2A;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(170,56,56,0.78) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(170,56,56,0.78) 100%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(170,56,56,0.78) 100%);
	background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(170,56,56,0.78) 100%);body 
}
body {
	display: block;
	background-image: url(poze/Dare-to-Dream1.jpg), -webkit-linear-gradient(270deg,rgba(246,223,224,0.77) 0%,rgba(82,32,23,1.00) 100%);
	background-image: url(poze/Dare-to-Dream1.jpg), -moz-linear-gradient(270deg,rgba(246,223,224,0.77) 0%,rgba(82,32,23,1.00) 100%);
	background-image: url(poze/Dare-to-Dream1.jpg), -o-linear-gradient(270deg,rgba(246,223,224,0.77) 0%,rgba(82,32,23,1.00) 100%);
	background-image: url(poze/Dare-to-Dream1.jpg), linear-gradient(180deg,rgba(246,223,224,0.77) 0%,rgba(82,32,23,1.00) 100%);
}
body h1 {
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: oblique;
	text-align: right;
	border-style: dotted;
	border-color: #730001;
	text-decoration: overline;
	display: block;
}
body h2 {
	text-align: right;
	padding-right: 50%;
	background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.20) 0%,rgba(190,131,113,0.83) 98.96%);
	background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.20) 0%,rgba(190,131,113,0.83) 98.96%);
	background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.20) 0%,rgba(190,131,113,0.83) 98.96%);
	background-image: linear-gradient(180deg,rgba(255,255,255,0.20) 0%,rgba(190,131,113,0.83) 98.96%);
	color: #270D04;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-variant: normal;
	font-style: oblique;
	font-weight: 700;
	font-size: x-large;
	list-style-position: inside;
	border-bottom-style: dashed;
	border-bottom-color: #270505;
	display: block;
}
body h3 {
	color: #120000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: oblique;
	font-variant: normal;
	font-weight: 800;
	font-size: x-large;
	line-height: normal;
	text-align: center;
	border-left-style: double;
	border-left-color: #370203;
	padding-left: 50%;
	display: block;
}
p {
	display: block;
	color: #490001;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: oblique;
	font-variant: normal;
	font-weight: 800;
	font-size: xx-large;
	text-align: right;
	line-height: normal;
	border-bottom-style: double;
	border-bottom-color: #261213;
}
